Subject: Re: Fwd: Policy Explanation - [Incident: 130821-004352]
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 22 Aug 2013 08:57:48 -0400

Hello Gloria.
I will be in the office this morning and then gone at 12 noon.  You may contact me before I go or try and catch me later in the afternoon.  I should be back in the office no later than 3:15 pm today.  My number is 517321-4144 X355.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, August 21, 2013 9:47 PM
To: Mike Bishop 
Subject: Fwd: Policy Explanation - [Incident: 130821-004352]

---------- Forwarded message ----------
From: Stamps.com <[email-masked]>
Date: Wed, Aug 21, 2013 at 8:44 PM
Subject: Policy Explanation - [Incident: 130821-004352]
To: [email-masked]

     
     
       Stamps.com Response Via Email (Gloria Z) 08/21/2013 05:44 PM 
      Dear Joey, 

      This e-mail is to inform you that we attempted to reach you by phone today regarding your issue. We would like to help you as much as possible with this and reach an acceptable solution for you. 

      What would be the best time to contact you and the best number at which we can reach you? If you would like to reach a supervisor directly, you may call us at our special Supervisor Line of 877-395-4918 (option #4). Our hours of operation are Monday through Friday, 6 AM to 6 PM Pacific Time.

      If you prefer to communicate via e-mail, please do not respond to this e-mail. 

      You may e-mail us at the Office of the President’s e-mail address of [email-masked]. 

      Thank you for your time. We always want to do everything that we can to ensure our customers have a positive experience when working with Stamps.com. 

      Respectfully,

      Gloria Z
      Customer Relations Supervisor
      Stamps.com  
        
[---001:000783:14090---]